
h2 {
	font-size:1.1em;
	font-weight:700;
	font-family:'Bitter',"Trebuchet MS",Arial, Helvetica, sans-serif;
}

h1 {
	color:#0000cc;
	font-size:1.5em;
	font-weight:700;
	font-family:'Bitter',"Trebuchet MS",Arial, Helvetica, sans-serif;
}

.hos-select-menu {
	background-color:white;
}

#hos-page-title {
	width:100%;
	max-width:600px;
	display:block;
	margin:auto;
	padding:auto;
	background-color:white;
	text-align:center;
	padding-top:0vh;
	padding-left:auto;
	padding-right:auto;
	/* padding-top:4.75vh; */
	padding-bottom:0vh;
}

.hire-row {
	display:block;
	width:100%;
	max-width:1280px;
	float:left;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	padding:auto;
}

.hire-column {
	display:block;
	width:100%;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
}

.hire-panel {
	display:block;
	width:100%;
	max-width:590px;
	padding:auto;
	margin:auto;
	background-color:white;
	border-radius:8px;
}

.hos-titles {
	display:block;
	float:left;
	width:100%;
	max-width:580px;
	background-color:#000099;
	text-align:center;
	text-transform:uppercase;
	font-family:'Bitter',"Trebuchet MS",Arial, Helvetica, sans-serif;
	color:yellow;
	margin:auto;
	padding:0;
	border-color:#000099;
	border-width: 0px 2px 0px 2px;
	border-style:solid;
	border-radius: 12px 12px 0px 0px;
}

.hire-panel-inner {
	display:block;
	float:left;
	width:100%;
	max-width:580px;
	/*
	padding-left:5%;
	padding-right:5%;
	*/
	padding:0;
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	border-color:#000099;
	border-width: 2px 2px 2px 2px;
	border-style:solid;
	border-radius: 0px 0px 10px 10px;
	background-color:#C6D9F1;
}

.hire-panel-content {
	float:left;
	margin:0;
	padding:0;
}

.border-sides {
	/*
	width:100%;
	float:left;
	border-color:#0000ff;
	border-width: 0px 2px;
	border-style:solid;
	*/
}

.border-sides-bottom {
	/*
	width:100%;
	float:left;
	border-color:#0000ff;
	border-width: 0px 2px 2px 2px;
	border-style:solid;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	*/
}

.hos-tabs {
	font-family:'Bitter',"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-weight:500;
	color:white;
}

#measurements-div {
	visibility:hidden;
	display:none;
}

#schedule-fitting-div {
	visibility:visible;
	display:inline;
}

.measurements-col1 {
	display:block;
	float:left;
	width:10%;
	min-width:30px;
	max-width:2vh;
	vertical-align:middle;
	text-align:center;
	padding-top:6px;
	padding-left:4px;
	font-size:0.85em;
	font-weight:700;
	overflow:hidden;
}

.measurements-col2 {
	display:block;
	text-align:left;
	float:left;
	padding-left:3px;
	padding-top:18px;
	vertical-align:middle;
	/* font-size:0.85em; */
	font-weight:700;
	font-size:0.92em;
	color:#000099;
}

.measurements-col3 {
	display:block;
	float:right;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:0;
}

.measurements-col4 {
	display:block;
	float:right;
	width:17%;
	vertical-align:middle;
	padding-top:0;
	padding-bottom:0;
}

.measurements-row {
	width:100%;
	float:left;
	padding:0;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-bottom-color:#999999;
	color:#000099;
}

.contact-row {
	width:100%;
	float:left;
	margin-top:0px;
	font-weight:700;
	padding-top:9px;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-bottom-color:#999999;
}

.row-header-div {
	width:100%;
	float:left;
	margin:0;
	padding-bottom:0;
}

.row-data-div {
	width:100%;
	float:left;
	margin:0;
	padding:auto;
	font-size:0.95em;
	color:#000099;
}

.row-header-col-100pc {
	width:97%;
	float:left;	
	margin-left:3%;
	padding:0;
}

.row-header-col-50pc {
	width:46%;
	float:left;	
	margin-left:3%;
	padding:0;
}

.row-data-col-100pc {
	width:98%;
	float:left;	
	margin-left:2%;
	padding:0;
}

.row-data-col-50pc {
	width:46%;
	float:left;	
	margin-left:2%;
	padding:0;
}

body {
	/* background-color:#4D9EDC; */
}